BODY, TD {
	scrollbar-3d-light-color : #87CEFA;
	scrollbar-arrow-color : #87CEFA;
	scrollbar-base-color : #000060;
	scrollbar-dark-shadow-color : #87CEFA;
	scrollbar-face-color : #000060;
	scrollbar-highlight-color : #87CEFA;
	scrollbar-shadow-color : #87CEFA;
	background: Navy;
	color : white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font : bold;
}

H2 {
	font-size: 14pt;
	color: #87CEFA;
}

H3 {
	font-size: 13pt;
	color: #7FFFD4;
}

H4 {
    font-size: small;
	font-variant: small-caps;
	font-weight: bold;
	color : white;
	}

TH {
	background : #87CEFA;
	color : Navy;
}
	
A {
	text-decoration: none;
	color: aqua;
}

A:Hover {
	text-decoration: underline;
}

HR {
	color: blue;
	height: 1pt;
}
